<?xml version="1.0"?>
<liferay-portlet-app>
    <portlet>
	    <portlet-name>facet-portlet</portlet-name>
        <instanceable>false</instanceable>
        <header-portlet-css>/css/facet_portlet.css</header-portlet-css>

    </portlet>
    <role-mapper>
        <role-name>administrator</role-name>
        <role-link>Administrator</role-link>
    </role-mapper>
    <role-mapper>
        <role-name>guest</role-name>
        <role-link>Guest</role-link>
    </role-mapper>
    <role-mapper>
        <role-name>power-user</role-name>
        <role-link>Power User</role-link>
    </role-mapper>
    <role-mapper>
        <role-name>user</role-name>
        <role-link>User</role-link>
    </role-mapper>
</liferay-portlet-app>
